{
    "series_contributor_role": {
        "author": "Szerz\u0151",
        "director": "Rendez\u0151",
        "dramaturg": "Dramaturg",
        "production_designer": "D\u00edszlettervez\u0151",
        "costumer": "Jelmeztervez\u0151",
        "musician": "Zen\u00e9sz",
        "choreographer": "Koreogr\u00e1fus",
        "make_up_artist": "Sminkes",
        "speech_trainer": "Besz\u00e9dtan\u00e1r",
        "puppet_maker": "B\u00e1bk\u00e9sz\u00edt\u0151",
        "technician": "Technikus",
        "inspector": "Fel\u00fcgyel\u0151",
        "assistant": "Asszisztens",
        "actor": "Sz\u00edn\u00e9sz",
        "painter": "Fest\u0151",
        "creator": "Alkot\u00f3",
        "equipment_supplier": "Eszk\u00f6zbesz\u00e1ll\u00edt\u00f3",
        "contributing_institution": "K\u00f6zrem\u0171k\u00f6d\u0151 int\u00e9zm\u00e9ny",
        "event_organizer": "Rendezv\u00e9nyszervez\u0151",
        "movement_trainer": "Mozg\u00e1str\u00e9ner"
    }
}